[
  {
    "requestId": "2CB57905EC7DAF1DB13022C739B0F49E",
    "url": "https://www.acquisizioniforensi.it/",
    "status": 200,
    "statusText": "",
    "headers": {
      "alt-svc": "h3=\":443\"; ma=86400",
      "cache-control": "max-age=3600, must-revalidate",
      "content-encoding": "br",
      "content-security-policy": "upgrade-insecure-requests",
      "content-type": "text/html; charset=UTF-8",
      "date": "Thu, 19 Mar 2026 15:42:38 GMT",
      "panel": "hpanel",
      "platform": "hostinger",
      "retry-after": "60",
      "server": "hcdn",
      "x-hcdn-cache-status": "BYPASS",
      "x-hcdn-request-id": "7d0ff0c6f8e14f1a9e13320878a90e9b-fra-edge1",
      "x-hcdn-upstream-rt": "0.046",
      "x-powered-by": "PHP/8.1.33"
    },
    "mimeType": "text/html",
    "protocol": "h3",
    "timing": {
      "connectEnd": -1,
      "connectStart": -1,
      "dnsEnd": -1,
      "dnsStart": -1,
      "proxyEnd": -1,
      "proxyStart": -1,
      "pushEnd": 0,
      "pushStart": 0,
      "receiveHeadersEnd": 78.715,
      "receiveHeadersStart": 78.651,
      "requestTime": 721795.93071,
      "sendEnd": 0.407,
      "sendStart": 0.322,
      "sslEnd": -1,
      "sslStart": -1,
      "workerFetchStart": -1,
      "workerReady": -1,
      "workerRespondWithSettled": -1,
      "workerStart": -1
    },
    "securityDetails": {
      "certificateId": 0,
      "certificateTransparencyCompliance": "unknown",
      "cipher": "AES_128_GCM",
      "encryptedClientHello": false,
      "issuer": "R12",
      "keyExchange": "",
      "keyExchangeGroup": "X25519MLKEM768",
      "protocol": "QUIC",
      "sanList": [
        "acquisizioniforensi.it",
        "www.acquisizioniforensi.it"
      ],
      "serverSignatureAlgorithm": 2052,
      "signedCertificateTimestampList": [],
      "subjectName": "acquisizioniforensi.it",
      "validFrom": 1771643669,
      "validTo": 1779419668
    },
    "remoteIPAddress": "92.113.23.33",
    "timestamp": 721796.011691
  },
  {
    "requestId": "2692.109",
    "url": "https://www.acquisizioniforensi.it/assets/css/plugins.css",
    "status": 200,
    "statusText": "",
    "headers": {
      "accept-ranges": "bytes",
      "alt-svc": "h3=\":443\"; ma=86400",
      "cache-control": "public, max-age=604800",
      "content-encoding": "br",
      "content-length": "16501",
      "content-security-policy": "upgrade-insecure-requests",
      "content-type": "text/css",
      "date": "Thu, 19 Mar 2026 15:42:38 GMT",
      "etag": "\"2288f-65fd3fd4-f633c8f981307f38;br\"",
      "expires": "Thu, 26 Mar 2026 15:42:38 GMT",
      "last-modified": "Fri, 22 Mar 2024 08:22:44 GMT",
      "panel": "hpanel",
      "platform": "hostinger",
      "retry-after": "60",
      "server": "hcdn",
      "x-hcdn-cache-status": "BYPASS",
      "x-hcdn-request-id": "6dce0be6e61ba14defe61b9011fc7de0-fra-edge1",
      "x-hcdn-upstream-rt": "0.040"
    },
    "mimeType": "text/css",
    "protocol": "h3",
    "timing": {
      "connectEnd": -1,
      "connectStart": -1,
      "dnsEnd": -1,
      "dnsStart": -1,
      "proxyEnd": -1,
      "proxyStart": -1,
      "pushEnd": 0,
      "pushStart": 0,
      "receiveHeadersEnd": 78.506,
      "receiveHeadersStart": 78.438,
      "requestTime": 721796.015782,
      "sendEnd": 0.543,
      "sendStart": 0.457,
      "sslEnd": -1,
      "sslStart": -1,
      "workerFetchStart": -1,
      "workerReady": -1,
      "workerRespondWithSettled": -1,
      "workerStart": -1
    },
    "securityDetails": {
      "certificateId": 0,
      "certificateTransparencyCompliance": "unknown",
      "cipher": "AES_128_GCM",
      "encryptedClientHello": false,
      "issuer": "R12",
      "keyExchange": "",
      "keyExchangeGroup": "X25519MLKEM768",
      "protocol": "QUIC",
      "sanList": [
        "acquisizioniforensi.it",
        "www.acquisizioniforensi.it"
      ],
      "serverSignatureAlgorithm": 2052,
      "signedCertificateTimestampList": [],
      "subjectName": "acquisizioniforensi.it",
      "validFrom": 1771643669,
      "validTo": 1779419668
    },
    "remoteIPAddress": "92.113.23.33",
    "timestamp": 721796.097684
  },
  {
    "requestId": "2692.111",
    "url": "https://www.acquisizioniforensi.it/assets/css/colors/violet.css",
    "status": 200,
    "statusText": "",
    "headers": {
      "accept-ranges": "bytes",
      "alt-svc": "h3=\":443\"; ma=86400",
      "cache-control": "public, max-age=604800",
      "content-encoding": "br",
      "content-length": "1205",
      "content-security-policy": "upgrade-insecure-requests",
      "content-type": "text/css",
      "date": "Thu, 19 Mar 2026 15:42:38 GMT",
      "etag": "\"c51-65fd3fd5-726e5551307ee1ec;br\"",
      "expires": "Thu, 26 Mar 2026 15:42:38 GMT",
      "last-modified": "Fri, 22 Mar 2024 08:22:45 GMT",
      "panel": "hpanel",
      "platform": "hostinger",
      "retry-after": "60",
      "server": "hcdn",
      "x-hcdn-cache-status": "BYPASS",
      "x-hcdn-request-id": "884c4d0a90e729e62bbfd32d13f9a391-fra-edge1",
      "x-hcdn-upstream-rt": "0.045"
    },
    "mimeType": "text/css",
    "protocol": "h3",
    "timing": {
      "connectEnd": -1,
      "connectStart": -1,
      "dnsEnd": -1,
      "dnsStart": -1,
      "proxyEnd": -1,
      "proxyStart": -1,
      "pushEnd": 0,
      "pushStart": 0,
      "receiveHeadersEnd": 79.211,
      "receiveHeadersStart": 79.181,
      "requestTime": 721796.015884,
      "sendEnd": 0.546,
      "sendStart": 0.523,
      "sslEnd": -1,
      "sslStart": -1,
      "workerFetchStart": -1,
      "workerReady": -1,
      "workerRespondWithSettled": -1,
      "workerStart": -1
    },
    "securityDetails": {
      "certificateId": 0,
      "certificateTransparencyCompliance": "unknown",
      "cipher": "AES_128_GCM",
      "encryptedClientHello": false,
      "issuer": "R12",
      "keyExchange": "",
      "keyExchangeGroup": "X25519MLKEM768",
      "protocol": "QUIC",
      "sanList": [
        "acquisizioniforensi.it",
        "www.acquisizioniforensi.it"
      ],
      "serverSignatureAlgorithm": 2052,
      "signedCertificateTimestampList": [],
      "subjectName": "acquisizioniforensi.it",
      "validFrom": 1771643669,
      "validTo": 1779419668
    },
    "remoteIPAddress": "92.113.23.33",
    "timestamp": 721796.098956
  },
  {
    "requestId": "2692.112",
    "url": "https://www.acquisizioniforensi.it/assets/css/fonts/dm.css",
    "status": 200,
    "statusText": "",
    "headers": {
      "accept-ranges": "bytes",
      "alt-svc": "h3=\":443\"; ma=86400",
      "cache-control": "public, max-age=604800",
      "content-encoding": "br",
      "content-length": "373",
      "content-security-policy": "upgrade-insecure-requests",
      "content-type": "text/css",
      "date": "Thu, 19 Mar 2026 15:42:38 GMT",
      "etag": "\"6ce-65fd3fd5-c3b3635e48c63957;br\"",
      "expires": "Thu, 26 Mar 2026 15:42:38 GMT",
      "last-modified": "Fri, 22 Mar 2024 08:22:45 GMT",
      "panel": "hpanel",
      "platform": "hostinger",
      "retry-after": "60",
      "server": "hcdn",
      "x-hcdn-cache-status": "BYPASS",
      "x-hcdn-request-id": "6a6951e34e212450b7e11343e0d4f582-fra-edge1",
      "x-hcdn-upstream-rt": "0.046"
    },
    "mimeType": "text/css",
    "protocol": "h3",
    "timing": {
      "connectEnd": -1,
      "connectStart": -1,
      "dnsEnd": -1,
      "dnsStart": -1,
      "proxyEnd": -1,
      "proxyStart": -1,
      "pushEnd": 0,
      "pushStart": 0,
      "receiveHeadersEnd": 80.636,
      "receiveHeadersStart": 80.606,
      "requestTime": 721796.015917,
      "sendEnd": 0.555,
      "sendStart": 0.534,
      "sslEnd": -1,
      "sslStart": -1,
      "workerFetchStart": -1,
      "workerReady": -1,
      "workerRespondWithSettled": -1,
      "workerStart": -1
    },
    "securityDetails": {
      "certificateId": 0,
      "certificateTransparencyCompliance": "unknown",
      "cipher": "AES_128_GCM",
      "encryptedClientHello": false,
      "issuer": "R12",
      "keyExchange": "",
      "keyExchangeGroup": "X25519MLKEM768",
      "protocol": "QUIC",
      "sanList": [
        "acquisizioniforensi.it",
        "www.acquisizioniforensi.it"
      ],
      "serverSignatureAlgorithm": 2052,
      "signedCertificateTimestampList": [],
      "subjectName": "acquisizioniforensi.it",
      "validFrom": 1771643669,
      "validTo": 1779419668
    },
    "remoteIPAddress": "92.113.23.33",
    "timestamp": 721796.099054
  },
  {
    "requestId": "2692.115",
    "url": "https://www.acquisizioniforensi.it/assets/js/theme.js",
    "status": 200,
    "statusText": "",
    "headers": {
      "accept-ranges": "bytes",
      "alt-svc": "h3=\":443\"; ma=86400",
      "cache-control": "public, max-age=604800",
      "content-encoding": "br",
      "content-length": "4482",
      "content-security-policy": "upgrade-insecure-requests",
      "content-type": "application/x-javascript",
      "date": "Thu, 19 Mar 2026 15:42:38 GMT",
      "etag": "\"3be8-667c2735-8ec4bbbedb0e7d57;br\"",
      "expires": "Thu, 26 Mar 2026 15:42:38 GMT",
      "last-modified": "Wed, 26 Jun 2024 14:35:33 GMT",
      "panel": "hpanel",
      "platform": "hostinger",
      "retry-after": "60",
      "server": "hcdn",
      "x-hcdn-cache-status": "BYPASS",
      "x-hcdn-request-id": "abe9938391d92d7d80e9c8c63e40a3bf-fra-edge1",
      "x-hcdn-upstream-rt": "0.042"
    },
    "mimeType": "application/x-javascript",
    "protocol": "h3",
    "timing": {
      "connectEnd": -1,
      "connectStart": -1,
      "dnsEnd": -1,
      "dnsStart": -1,
      "proxyEnd": -1,
      "proxyStart": -1,
      "pushEnd": 0,
      "pushStart": 0,
      "receiveHeadersEnd": 74.691,
      "receiveHeadersStart": 74.665,
      "requestTime": 721796.022112,
      "sendEnd": 0.281,
      "sendStart": 0.215,
      "sslEnd": -1,
      "sslStart": -1,
      "workerFetchStart": -1,
      "workerReady": -1,
      "workerRespondWithSettled": -1,
      "workerStart": -1
    },
    "securityDetails": {
      "certificateId": 0,
      "certificateTransparencyCompliance": "unknown",
      "cipher": "AES_128_GCM",
      "encryptedClientHello": false,
      "issuer": "R12",
      "keyExchange": "",
      "keyExchangeGroup": "X25519MLKEM768",
      "protocol": "QUIC",
      "sanList": [
        "acquisizioniforensi.it",
        "www.acquisizioniforensi.it"
      ],
      "serverSignatureAlgorithm": 2052,
      "signedCertificateTimestampList": [],
      "subjectName": "acquisizioniforensi.it",
      "validFrom": 1771643669,
      "validTo": 1779419668
    },
    "remoteIPAddress": "92.113.23.33",
    "timestamp": 721796.099252
  },
  {
    "requestId": "2692.124",
    "url": "https://fonts.googleapis.com/css2?family=DM+Serif+Display:ital@0;1",
    "status": 200,
    "statusText": "",
    "headers": {
      "access-control-allow-origin": "*",
      "alt-svc": "h3=\":443\"; ma=2592000,h3-29=\":443\"; ma=2592000",
      "cache-control": "private, max-age=86400, stale-while-revalidate=604800",
      "content-encoding": "gzip",
      "content-type": "text/css; charset=utf-8",
      "cross-origin-opener-policy": "same-origin-allow-popups",
      "cross-origin-resource-policy": "cross-origin",
      "date": "Thu, 19 Mar 2026 15:42:38 GMT",
      "expires": "Thu, 19 Mar 2026 15:42:38 GMT",
      "last-modified": "Thu, 19 Mar 2026 15:42:38 GMT",
      "link": "<https://fonts.gstatic.com>; rel=preconnect; crossorigin",
      "server": "ESF",
      "strict-transport-security": "max-age=31536000",
      "timing-allow-origin": "*",
      "vary": "Sec-Fetch-Dest, Sec-Fetch-Mode, Sec-Fetch-Site",
      "x-content-type-options": "nosniff",
      "x-frame-options": "SAMEORIGIN",
      "x-xss-protection": "0"
    },
    "mimeType": "text/css",
    "protocol": "h2",
    "timing": {
      "connectEnd": -1,
      "connectStart": -1,
      "dnsEnd": -1,
      "dnsStart": -1,
      "proxyEnd": -1,
      "proxyStart": -1,
      "pushEnd": 0,
      "pushStart": 0,
      "receiveHeadersEnd": 50.482,
      "receiveHeadersStart": 50.392,
      "requestTime": 721796.099967,
      "sendEnd": 0.671,
      "sendStart": 0.608,
      "sslEnd": -1,
      "sslStart": -1,
      "workerFetchStart": -1,
      "workerReady": -1,
      "workerRespondWithSettled": -1,
      "workerStart": -1
    },
    "securityDetails": {
      "certificateId": 0,
      "certificateTransparencyCompliance": "unknown",
      "cipher": "AES_256_GCM",
      "encryptedClientHello": false,
      "issuer": "WR2",
      "keyExchange": "",
      "keyExchangeGroup": "X25519MLKEM768",
      "protocol": "TLS 1.3",
      "sanList": [
        "upload.video.google.com",
        "*.clients.google.com",
        "*.docs.google.com",
        "*.drive.google.com",
        "*.gdata.youtube.com",
        "*.googleapis.com",
        "*.photos.google.com",
        "*.youtube-3rd-party.com",
        "upload.google.com",
        "*.upload.google.com",
        "upload.youtube.com",
        "*.upload.youtube.com",
        "uploads.stage.gdata.youtube.com",
        "bg-call-donation.goog",
        "bg-call-donation-alpha.goog",
        "bg-call-donation-canary.goog",
        "bg-call-donation-dev.goog"
      ],
      "serverSignatureAlgorithm": 1027,
      "signedCertificateTimestampList": [],
      "subjectName": "upload.video.google.com",
      "validFrom": 1771870869,
      "validTo": 1779128468
    },
    "remoteIPAddress": "192.178.204.95",
    "timestamp": 721796.152148
  },
  {
    "requestId": "2692.113",
    "url": "https://www.acquisizioniforensi.it/img/logo.webp",
    "status": 200,
    "statusText": "",
    "headers": {
      "accept-ranges": "bytes",
      "alt-svc": "h3=\":443\"; ma=86400",
      "cache-control": "public, max-age=604800",
      "content-length": "95820",
      "content-security-policy": "upgrade-insecure-requests",
      "content-type": "image/webp",
      "date": "Thu, 19 Mar 2026 15:42:38 GMT",
      "etag": "\"1764c-65fbe2c6-3f59f502b8c98365;;;\"",
      "expires": "Thu, 26 Mar 2026 15:42:38 GMT",
      "last-modified": "Thu, 21 Mar 2024 07:33:26 GMT",
      "panel": "hpanel",
      "platform": "hostinger",
      "server": "hcdn",
      "x-hcdn-cache-status": "BYPASS",
      "x-hcdn-request-id": "d93cb97c0a4e73eb1c0d5c27ae416129-fra-edge1",
      "x-hcdn-upstream-rt": "0.045"
    },
    "mimeType": "image/webp",
    "protocol": "h3",
    "timing": {
      "connectEnd": -1,
      "connectStart": -1,
      "dnsEnd": -1,
      "dnsStart": -1,
      "proxyEnd": -1,
      "proxyStart": -1,
      "pushEnd": 0,
      "pushStart": 0,
      "receiveHeadersEnd": 107.145,
      "receiveHeadersStart": 107.118,
      "requestTime": 721796.015952,
      "sendEnd": 0.564,
      "sendStart": 0.542,
      "sslEnd": -1,
      "sslStart": -1,
      "workerFetchStart": -1,
      "workerReady": -1,
      "workerRespondWithSettled": -1,
      "workerStart": -1
    },
    "securityDetails": {
      "certificateId": 0,
      "certificateTransparencyCompliance": "unknown",
      "cipher": "AES_128_GCM",
      "encryptedClientHello": false,
      "issuer": "R12",
      "keyExchange": "",
      "keyExchangeGroup": "X25519MLKEM768",
      "protocol": "QUIC",
      "sanList": [
        "acquisizioniforensi.it",
        "www.acquisizioniforensi.it"
      ],
      "serverSignatureAlgorithm": 2052,
      "signedCertificateTimestampList": [],
      "subjectName": "acquisizioniforensi.it",
      "validFrom": 1771643669,
      "validTo": 1779419668
    },
    "remoteIPAddress": "92.113.23.33",
    "timestamp": 721796.16032
  },
  {
    "requestId": "2692.110",
    "url": "https://www.acquisizioniforensi.it/assets/css/style.css",
    "status": 200,
    "statusText": "",
    "headers": {
      "accept-ranges": "bytes",
      "alt-svc": "h3=\":443\"; ma=86400",
      "cache-control": "public, max-age=604800",
      "content-encoding": "br",
      "content-length": "80557",
      "content-security-policy": "upgrade-insecure-requests",
      "content-type": "text/css",
      "date": "Thu, 19 Mar 2026 15:42:38 GMT",
      "etag": "\"b2cd8-65fd3fd4-7730ee93887e4a46;br\"",
      "expires": "Thu, 26 Mar 2026 15:42:38 GMT",
      "last-modified": "Fri, 22 Mar 2024 08:22:44 GMT",
      "panel": "hpanel",
      "platform": "hostinger",
      "server": "hcdn",
      "x-hcdn-cache-status": "BYPASS",
      "x-hcdn-request-id": "a8b8887e3b5f570e2d5c890678a77c20-fra-edge1",
      "x-hcdn-upstream-rt": "0.046"
    },
    "mimeType": "text/css",
    "protocol": "h3",
    "timing": {
      "connectEnd": -1,
      "connectStart": -1,
      "dnsEnd": -1,
      "dnsStart": -1,
      "proxyEnd": -1,
      "proxyStart": -1,
      "pushEnd": 0,
      "pushStart": 0,
      "receiveHeadersEnd": 103.909,
      "receiveHeadersStart": 103.851,
      "requestTime": 721796.015849,
      "sendEnd": 0.538,
      "sendStart": 0.503,
      "sslEnd": -1,
      "sslStart": -1,
      "workerFetchStart": -1,
      "workerReady": -1,
      "workerRespondWithSettled": -1,
      "workerStart": -1
    },
    "securityDetails": {
      "certificateId": 0,
      "certificateTransparencyCompliance": "unknown",
      "cipher": "AES_128_GCM",
      "encryptedClientHello": false,
      "issuer": "R12",
      "keyExchange": "",
      "keyExchangeGroup": "X25519MLKEM768",
      "protocol": "QUIC",
      "sanList": [
        "acquisizioniforensi.it",
        "www.acquisizioniforensi.it"
      ],
      "serverSignatureAlgorithm": 2052,
      "signedCertificateTimestampList": [],
      "subjectName": "acquisizioniforensi.it",
      "validFrom": 1771643669,
      "validTo": 1779419668
    },
    "remoteIPAddress": "92.113.23.33",
    "timestamp": 721796.160528
  },
  {
    "requestId": "2692.125",
    "url": "https://fonts.googleapis.com/css2?family=Manrope:wght@400;500;700",
    "status": 200,
    "statusText": "",
    "headers": {
      "access-control-allow-origin": "*",
      "alt-svc": "h3=\":443\"; ma=2592000,h3-29=\":443\"; ma=2592000",
      "cache-control": "private, max-age=86400, stale-while-revalidate=604800",
      "content-encoding": "gzip",
      "content-type": "text/css; charset=utf-8",
      "cross-origin-opener-policy": "same-origin-allow-popups",
      "cross-origin-resource-policy": "cross-origin",
      "date": "Thu, 19 Mar 2026 15:42:38 GMT",
      "expires": "Thu, 19 Mar 2026 15:42:38 GMT",
      "last-modified": "Thu, 19 Mar 2026 15:42:38 GMT",
      "link": "<https://fonts.gstatic.com>; rel=preconnect; crossorigin",
      "server": "ESF",
      "strict-transport-security": "max-age=31536000",
      "timing-allow-origin": "*",
      "vary": "Sec-Fetch-Dest, Sec-Fetch-Mode, Sec-Fetch-Site",
      "x-content-type-options": "nosniff",
      "x-frame-options": "SAMEORIGIN",
      "x-xss-protection": "0"
    },
    "mimeType": "text/css",
    "protocol": "h2",
    "timing": {
      "connectEnd": -1,
      "connectStart": -1,
      "dnsEnd": -1,
      "dnsStart": -1,
      "proxyEnd": -1,
      "proxyStart": -1,
      "pushEnd": 0,
      "pushStart": 0,
      "receiveHeadersEnd": 44.881,
      "receiveHeadersStart": 44.806,
      "requestTime": 721796.161192,
      "sendEnd": 0.336,
      "sendStart": 0.255,
      "sslEnd": -1,
      "sslStart": -1,
      "workerFetchStart": -1,
      "workerReady": -1,
      "workerRespondWithSettled": -1,
      "workerStart": -1
    },
    "securityDetails": {
      "certificateId": 0,
      "certificateTransparencyCompliance": "unknown",
      "cipher": "AES_256_GCM",
      "encryptedClientHello": false,
      "issuer": "WR2",
      "keyExchange": "",
      "keyExchangeGroup": "X25519MLKEM768",
      "protocol": "TLS 1.3",
      "sanList": [
        "upload.video.google.com",
        "*.clients.google.com",
        "*.docs.google.com",
        "*.drive.google.com",
        "*.gdata.youtube.com",
        "*.googleapis.com",
        "*.photos.google.com",
        "*.youtube-3rd-party.com",
        "upload.google.com",
        "*.upload.google.com",
        "upload.youtube.com",
        "*.upload.youtube.com",
        "uploads.stage.gdata.youtube.com",
        "bg-call-donation.goog",
        "bg-call-donation-alpha.goog",
        "bg-call-donation-canary.goog",
        "bg-call-donation-dev.goog"
      ],
      "serverSignatureAlgorithm": 1027,
      "signedCertificateTimestampList": [],
      "subjectName": "upload.video.google.com",
      "validFrom": 1771870869,
      "validTo": 1779128468
    },
    "remoteIPAddress": "192.178.204.95",
    "timestamp": 721796.207526
  },
  {
    "requestId": "2692.114",
    "url": "https://www.acquisizioniforensi.it/assets/js/plugins.js",
    "status": 200,
    "statusText": "",
    "headers": {
      "accept-ranges": "bytes",
      "alt-svc": "h3=\":443\"; ma=86400",
      "cache-control": "public, max-age=604800",
      "content-encoding": "br",
      "content-length": "148962",
      "content-security-policy": "upgrade-insecure-requests",
      "content-type": "application/x-javascript",
      "date": "Thu, 19 Mar 2026 15:42:38 GMT",
      "etag": "\"83a6a-65fd3ff8-4fde4fae5e27ec37;br\"",
      "expires": "Thu, 26 Mar 2026 15:42:38 GMT",
      "last-modified": "Fri, 22 Mar 2024 08:23:20 GMT",
      "panel": "hpanel",
      "platform": "hostinger",
      "server": "hcdn",
      "x-hcdn-cache-status": "BYPASS",
      "x-hcdn-request-id": "9eea361fef40f987a9c6a5decba61a2d-fra-edge1",
      "x-hcdn-upstream-rt": "0.051"
    },
    "mimeType": "application/x-javascript",
    "protocol": "h3",
    "timing": {
      "connectEnd": -1,
      "connectStart": -1,
      "dnsEnd": -1,
      "dnsStart": -1,
      "proxyEnd": -1,
      "proxyStart": -1,
      "pushEnd": 0,
      "pushStart": 0,
      "receiveHeadersEnd": 110.69,
      "receiveHeadersStart": 110.658,
      "requestTime": 721796.015982,
      "sendEnd": 0.576,
      "sendStart": 0.556,
      "sslEnd": -1,
      "sslStart": -1,
      "workerFetchStart": -1,
      "workerReady": -1,
      "workerRespondWithSettled": -1,
      "workerStart": -1
    },
    "securityDetails": {
      "certificateId": 0,
      "certificateTransparencyCompliance": "unknown",
      "cipher": "AES_128_GCM",
      "encryptedClientHello": false,
      "issuer": "R12",
      "keyExchange": "",
      "keyExchangeGroup": "X25519MLKEM768",
      "protocol": "QUIC",
      "sanList": [
        "acquisizioniforensi.it",
        "www.acquisizioniforensi.it"
      ],
      "serverSignatureAlgorithm": 2052,
      "signedCertificateTimestampList": [],
      "subjectName": "acquisizioniforensi.it",
      "validFrom": 1771643669,
      "validTo": 1779419668
    },
    "remoteIPAddress": "92.113.23.33",
    "timestamp": 721796.223463
  },
  {
    "requestId": "2692.152",
    "url": "https://fonts.gstatic.com/s/dmserifdisplay/v17/-nFnOHM81r4j6k0gjAW3mujVU2B2G_Bx0vrx52g.woff2",
    "status": 200,
    "statusText": "",
    "headers": {
      "accept-ranges": "bytes",
      "access-control-allow-origin": "*",
      "age": "534112",
      "alt-svc": "h3=\":443\"; ma=2592000,h3-29=\":443\"; ma=2592000",
      "cache-control": "public, max-age=31536000",
      "content-length": "17844",
      "content-security-policy-report-only": "require-trusted-types-for 'script'; report-uri https://csp.withgoogle.com/csp/apps-themes",
      "content-type": "font/woff2",
      "cross-origin-opener-policy": "same-origin; report-to=\"apps-themes\"",
      "cross-origin-resource-policy": "cross-origin",
      "date": "Fri, 13 Mar 2026 11:20:46 GMT",
      "expires": "Sat, 13 Mar 2027 11:20:46 GMT",
      "last-modified": "Wed, 10 Sep 2025 17:03:17 GMT",
      "report-to": "{\"group\":\"apps-themes\",\"max_age\":2592000,\"endpoints\":[{\"url\":\"https://csp.withgoogle.com/csp/report-to/apps-themes\"}]}",
      "server": "sffe",
      "timing-allow-origin": "*",
      "x-content-type-options": "nosniff",
      "x-xss-protection": "0"
    },
    "mimeType": "font/woff2",
    "protocol": "h2",
    "timing": {
      "connectEnd": -1,
      "connectStart": -1,
      "dnsEnd": -1,
      "dnsStart": -1,
      "proxyEnd": -1,
      "proxyStart": -1,
      "pushEnd": 0,
      "pushStart": 0,
      "receiveHeadersEnd": 24.093,
      "receiveHeadersStart": 23.997,
      "requestTime": 721796.216471,
      "sendEnd": 0.469,
      "sendStart": 0.325,
      "sslEnd": -1,
      "sslStart": -1,
      "workerFetchStart": -1,
      "workerReady": -1,
      "workerRespondWithSettled": -1,
      "workerStart": -1
    },
    "securityDetails": {
      "certificateId": 0,
      "certificateTransparencyCompliance": "unknown",
      "cipher": "AES_128_GCM",
      "encryptedClientHello": false,
      "issuer": "WR2",
      "keyExchange": "",
      "keyExchangeGroup": "X25519MLKEM768",
      "protocol": "TLS 1.3",
      "sanList": [
        "*.gstatic.com",
        "gstatic.com",
        "*.metric.gstatic.com"
      ],
      "serverSignatureAlgorithm": 1027,
      "signedCertificateTimestampList": [],
      "subjectName": "*.gstatic.com",
      "validFrom": 1770021480,
      "validTo": 1777279079
    },
    "remoteIPAddress": "142.251.141.227",
    "timestamp": 721796.245771
  },
  {
    "requestId": "2692.132",
    "url": "https://fonts.gstatic.com/s/manrope/v20/xn7gYHE41ni1AdIRggexSvfedN4.woff2",
    "status": 200,
    "statusText": "",
    "headers": {
      "accept-ranges": "bytes",
      "access-control-allow-origin": "*",
      "age": "537097",
      "alt-svc": "h3=\":443\"; ma=2592000,h3-29=\":443\"; ma=2592000",
      "cache-control": "public, max-age=31536000",
      "content-length": "24576",
      "content-security-policy-report-only": "require-trusted-types-for 'script'; report-uri https://csp.withgoogle.com/csp/apps-themes",
      "content-type": "font/woff2",
      "cross-origin-opener-policy": "same-origin; report-to=\"apps-themes\"",
      "cross-origin-resource-policy": "cross-origin",
      "date": "Fri, 13 Mar 2026 10:31:01 GMT",
      "expires": "Sat, 13 Mar 2027 10:31:01 GMT",
      "last-modified": "Thu, 04 Sep 2025 17:08:03 GMT",
      "report-to": "{\"group\":\"apps-themes\",\"max_age\":2592000,\"endpoints\":[{\"url\":\"https://csp.withgoogle.com/csp/report-to/apps-themes\"}]}",
      "server": "sffe",
      "timing-allow-origin": "*",
      "x-content-type-options": "nosniff",
      "x-xss-protection": "0"
    },
    "mimeType": "font/woff2",
    "protocol": "h2",
    "timing": {
      "connectEnd": -1,
      "connectStart": -1,
      "dnsEnd": -1,
      "dnsStart": -1,
      "proxyEnd": -1,
      "proxyStart": -1,
      "pushEnd": 0,
      "pushStart": 0,
      "receiveHeadersEnd": 28.694,
      "receiveHeadersStart": 28.62,
      "requestTime": 721796.216284,
      "sendEnd": 0.441,
      "sendStart": 0.367,
      "sslEnd": -1,
      "sslStart": -1,
      "workerFetchStart": -1,
      "workerReady": -1,
      "workerRespondWithSettled": -1,
      "workerStart": -1
    },
    "securityDetails": {
      "certificateId": 0,
      "certificateTransparencyCompliance": "unknown",
      "cipher": "AES_128_GCM",
      "encryptedClientHello": false,
      "issuer": "WR2",
      "keyExchange": "",
      "keyExchangeGroup": "X25519MLKEM768",
      "protocol": "TLS 1.3",
      "sanList": [
        "*.gstatic.com",
        "gstatic.com",
        "*.metric.gstatic.com"
      ],
      "serverSignatureAlgorithm": 1027,
      "signedCertificateTimestampList": [],
      "subjectName": "*.gstatic.com",
      "validFrom": 1770021480,
      "validTo": 1777279079
    },
    "remoteIPAddress": "142.251.141.227",
    "timestamp": 721796.25231
  },
  {
    "requestId": "2692.150",
    "url": "https://fonts.gstatic.com/s/dmserifdisplay/v17/-nFhOHM81r4j6k0gjAW3mujVU2B2G_VB0PD2xWr53A.woff2",
    "status": 200,
    "statusText": "",
    "headers": {
      "accept-ranges": "bytes",
      "access-control-allow-origin": "*",
      "age": "532294",
      "alt-svc": "h3=\":443\"; ma=2592000,h3-29=\":443\"; ma=2592000",
      "cache-control": "public, max-age=31536000",
      "content-length": "17660",
      "content-security-policy-report-only": "require-trusted-types-for 'script'; report-uri https://csp.withgoogle.com/csp/apps-themes",
      "content-type": "font/woff2",
      "cross-origin-opener-policy": "same-origin; report-to=\"apps-themes\"",
      "cross-origin-resource-policy": "cross-origin",
      "date": "Fri, 13 Mar 2026 11:51:04 GMT",
      "expires": "Sat, 13 Mar 2027 11:51:04 GMT",
      "last-modified": "Wed, 10 Sep 2025 17:00:06 GMT",
      "report-to": "{\"group\":\"apps-themes\",\"max_age\":2592000,\"endpoints\":[{\"url\":\"https://csp.withgoogle.com/csp/report-to/apps-themes\"}]}",
      "server": "sffe",
      "timing-allow-origin": "*",
      "x-content-type-options": "nosniff",
      "x-xss-protection": "0"
    },
    "mimeType": "font/woff2",
    "protocol": "h2",
    "timing": {
      "connectEnd": -1,
      "connectStart": -1,
      "dnsEnd": -1,
      "dnsStart": -1,
      "proxyEnd": -1,
      "proxyStart": -1,
      "pushEnd": 0,
      "pushStart": 0,
      "receiveHeadersEnd": 29.9,
      "receiveHeadersStart": 29.841,
      "requestTime": 721796.221327,
      "sendEnd": 0.324,
      "sendStart": 0.235,
      "sslEnd": -1,
      "sslStart": -1,
      "workerFetchStart": -1,
      "workerReady": -1,
      "workerRespondWithSettled": -1,
      "workerStart": -1
    },
    "securityDetails": {
      "certificateId": 0,
      "certificateTransparencyCompliance": "unknown",
      "cipher": "AES_128_GCM",
      "encryptedClientHello": false,
      "issuer": "WR2",
      "keyExchange": "",
      "keyExchangeGroup": "X25519MLKEM768",
      "protocol": "TLS 1.3",
      "sanList": [
        "*.gstatic.com",
        "gstatic.com",
        "*.metric.gstatic.com"
      ],
      "serverSignatureAlgorithm": 1027,
      "signedCertificateTimestampList": [],
      "subjectName": "*.gstatic.com",
      "validFrom": 1770021480,
      "validTo": 1777279079
    },
    "remoteIPAddress": "142.251.141.227",
    "timestamp": 721796.255842
  },
  {
    "requestId": "2692.145",
    "url": "https://www.acquisizioniforensi.it/assets/fonts/unicons/Unicons.woff2",
    "status": 200,
    "statusText": "",
    "headers": {
      "accept-ranges": "bytes",
      "alt-svc": "h3=\":443\"; ma=86400",
      "cache-control": "public, max-age=604800",
      "content-length": "122592",
      "content-security-policy": "upgrade-insecure-requests",
      "content-type": "font/woff2",
      "date": "Thu, 19 Mar 2026 15:42:38 GMT",
      "etag": "\"1dee0-65fd3fd7-680a2446effe1141;;;\"",
      "expires": "Thu, 26 Mar 2026 15:42:38 GMT",
      "last-modified": "Fri, 22 Mar 2024 08:22:47 GMT",
      "panel": "hpanel",
      "platform": "hostinger",
      "server": "hcdn",
      "x-hcdn-cache-status": "BYPASS",
      "x-hcdn-request-id": "28abef70337309f356cab6ea6855bfe1-fra-edge1",
      "x-hcdn-upstream-rt": "0.039"
    },
    "mimeType": "font/woff2",
    "protocol": "h3",
    "timing": {
      "connectEnd": -1,
      "connectStart": -1,
      "dnsEnd": -1,
      "dnsStart": -1,
      "proxyEnd": -1,
      "proxyStart": -1,
      "pushEnd": 0,
      "pushStart": 0,
      "receiveHeadersEnd": 97.553,
      "receiveHeadersStart": 97.5,
      "requestTime": 721796.216547,
      "sendEnd": 0.373,
      "sendStart": 0.314,
      "sslEnd": -1,
      "sslStart": -1,
      "workerFetchStart": -1,
      "workerReady": -1,
      "workerRespondWithSettled": -1,
      "workerStart": -1
    },
    "securityDetails": {
      "certificateId": 0,
      "certificateTransparencyCompliance": "unknown",
      "cipher": "AES_128_GCM",
      "encryptedClientHello": false,
      "issuer": "R12",
      "keyExchange": "",
      "keyExchangeGroup": "X25519MLKEM768",
      "protocol": "QUIC",
      "sanList": [
        "acquisizioniforensi.it",
        "www.acquisizioniforensi.it"
      ],
      "serverSignatureAlgorithm": 2052,
      "signedCertificateTimestampList": [],
      "subjectName": "acquisizioniforensi.it",
      "validFrom": 1771643669,
      "validTo": 1779419668
    },
    "remoteIPAddress": "92.113.23.33",
    "timestamp": 721796.363241
  },
  {
    "requestId": "2692.156",
    "url": "https://www.acquisizioniforensi.it/assets/js/plugins.js",
    "status": 200,
    "statusText": "",
    "headers": {
      "accept-ranges": "bytes",
      "alt-svc": "h3=\":443\"; ma=86400",
      "cache-control": "public, max-age=604800",
      "content-encoding": "br",
      "content-length": "148962",
      "content-security-policy": "upgrade-insecure-requests",
      "content-type": "application/x-javascript",
      "date": "Thu, 19 Mar 2026 15:42:41 GMT",
      "etag": "\"83a6a-65fd3ff8-4fde4fae5e27ec37;br\"",
      "expires": "Thu, 26 Mar 2026 15:42:41 GMT",
      "last-modified": "Fri, 22 Mar 2024 08:23:20 GMT",
      "panel": "hpanel",
      "platform": "hostinger",
      "server": "hcdn",
      "x-hcdn-cache-status": "BYPASS",
      "x-hcdn-request-id": "8b34b3594707d84001501b0b4ecb63f8-fra-edge1",
      "x-hcdn-upstream-rt": "0.101"
    },
    "mimeType": "application/x-javascript",
    "protocol": "h3",
    "timing": {
      "connectEnd": -1,
      "connectStart": -1,
      "dnsEnd": -1,
      "dnsStart": -1,
      "proxyEnd": -1,
      "proxyStart": -1,
      "pushEnd": 0,
      "pushStart": 0,
      "receiveHeadersEnd": 159.601,
      "receiveHeadersStart": 159.405,
      "requestTime": 721798.749578,
      "sendEnd": 0.946,
      "sendStart": 0.795,
      "sslEnd": -1,
      "sslStart": -1,
      "workerFetchStart": -1,
      "workerReady": -1,
      "workerRespondWithSettled": -1,
      "workerStart": -1
    },
    "securityDetails": {
      "certificateId": 0,
      "certificateTransparencyCompliance": "unknown",
      "cipher": "AES_128_GCM",
      "encryptedClientHello": false,
      "issuer": "R12",
      "keyExchange": "",
      "keyExchangeGroup": "X25519MLKEM768",
      "protocol": "QUIC",
      "sanList": [
        "acquisizioniforensi.it",
        "www.acquisizioniforensi.it"
      ],
      "serverSignatureAlgorithm": 2052,
      "signedCertificateTimestampList": [],
      "subjectName": "acquisizioniforensi.it",
      "validFrom": 1771643669,
      "validTo": 1779419668
    },
    "remoteIPAddress": "92.113.23.33",
    "timestamp": 721798.97921
  },
  {
    "requestId": "2692.157",
    "url": "https://www.acquisizioniforensi.it/assets/js/theme.js",
    "status": 200,
    "statusText": "",
    "headers": {
      "accept-ranges": "bytes",
      "alt-svc": "h3=\":443\"; ma=86400",
      "cache-control": "public, max-age=604800",
      "content-encoding": "br",
      "content-length": "4482",
      "content-security-policy": "upgrade-insecure-requests",
      "content-type": "application/x-javascript",
      "date": "Thu, 19 Mar 2026 15:42:41 GMT",
      "etag": "\"3be8-667c2735-8ec4bbbedb0e7d57;br\"",
      "expires": "Thu, 26 Mar 2026 15:42:41 GMT",
      "last-modified": "Wed, 26 Jun 2024 14:35:33 GMT",
      "panel": "hpanel",
      "platform": "hostinger",
      "server": "hcdn",
      "x-hcdn-cache-status": "BYPASS",
      "x-hcdn-request-id": "e2d30c5ca0583b8ad0c33f2be368ef30-fra-edge1",
      "x-hcdn-upstream-rt": "0.039"
    },
    "mimeType": "application/x-javascript",
    "protocol": "h3",
    "timing": {
      "connectEnd": -1,
      "connectStart": -1,
      "dnsEnd": -1,
      "dnsStart": -1,
      "proxyEnd": -1,
      "proxyStart": -1,
      "pushEnd": 0,
      "pushStart": 0,
      "receiveHeadersEnd": 72.487,
      "receiveHeadersStart": 72.411,
      "requestTime": 721799.066739,
      "sendEnd": 0.369,
      "sendStart": 0.292,
      "sslEnd": -1,
      "sslStart": -1,
      "workerFetchStart": -1,
      "workerReady": -1,
      "workerRespondWithSettled": -1,
      "workerStart": -1
    },
    "securityDetails": {
      "certificateId": 0,
      "certificateTransparencyCompliance": "unknown",
      "cipher": "AES_128_GCM",
      "encryptedClientHello": false,
      "issuer": "R12",
      "keyExchange": "",
      "keyExchangeGroup": "X25519MLKEM768",
      "protocol": "QUIC",
      "sanList": [
        "acquisizioniforensi.it",
        "www.acquisizioniforensi.it"
      ],
      "serverSignatureAlgorithm": 2052,
      "signedCertificateTimestampList": [],
      "subjectName": "acquisizioniforensi.it",
      "validFrom": 1771643669,
      "validTo": 1779419668
    },
    "remoteIPAddress": "92.113.23.33",
    "timestamp": 721799.140048
  }
]
